.topnewsbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #0ff;
  color: #248c8c;
  text-align: center;
  z-index: 5000;
  height: 32px;
  font-size: 13px;
  font-weight: 500;
  line-height: 32px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  display: block;
}

.topnewsbar a,
.topnewsbar a:visited {
  color: #000;
  text-decoration: none;
}

.topnewsbar a:hover {
  text-decoration: underline;
}

body {
  margin-top: 32px;
}
